﻿.svb_menu
{
	color: #ffffff;
	padding: 5px 0px 0px 0px;
	height: 40px;
	font-family: Arial;
	font-size: 12px;
	background: #dddddd url(images/menuBg.gif) repeat-x;
}

.svb_menu .child_menu
{
	vertical-align: middle;
	border-bottom: 1px solid #d1cfca;
	background-color: #DDD;
	padding-left: 20px;
	height: 40px;
}

.svb_menu .menu_selected
{
	height: 35px;
	border-left: 1px solid #4d4941;
}
.svb_menu .menu_selected .Left
{
	background-color: #DDD;
	height: 35px;
	width: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .menu_selected .Middle, .svb_menu .menu_selected .Middle a
{
	background-color: #DDD;
	color: #333;
	font-weight: bold;
	text-decoration:none;
}

.svb_menu .menu_selected .Right
{
	background-color: #DDD;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	height: 35px;
	width: 8px;
}

.svb_menu .menu_unselected
{
	height: 35px;
	border-left: 1px solid #4d4941;
}

.svb_menu .menu_unselected .Left
{
	background-color: #76736A;
	height: 35px;
	width: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .menu_unselected .Middle
{
	background-color: #76736A;
	color: #FFF;
}

.svb_menu .menu_unselected .Middle a
{
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
}
.svb_menu .menu_unselected .Right
{
	background-color: #76736A;
	width: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
}

.svb_menu .menu_hover
{
	height: 35px;
	border-left: 1px solid #4d4941;
}

.svb_menu .menu_hover .Left
{
	background-color: #DDD;
	height: 35px;
	width: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .menu_hover .Middle, .svb_menu .menu_hover .Middle a
{
	background-color: #DDD;
	color: #333;
	font-weight: bold;
	text-decoration:none;
}

.svb_menu .menu_hover .Right
{
	background-color: #DDD;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	height: 35px;
	width: 8px;
}

.svb_menu .Shadow
{
	background: url(images/RUnselectedParent.gif) no-repeat; 
	width:4px;	
}

/*----------------------------------------------child Menu----------------------------------------*/
.svb_menu .childMenu_selected
{
	margin: 0px 5px 0px 5px;
}
.svb_menu .childMenu_selected .Left
{
}

.svb_menu .childMenu_selected .Middle
{
	height: 31px;
	background-color: #D1CFCB;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border: 1px solid #9A9995;
	color: #367; /*border-top-style: solid; 	border-top-width: 1px; 	border-top-color: #9A9995; 	border-bottom-style: solid; 	border-bottom-width: 1px; 	border-bottom-color: #F8F7F7;*/
}

.svb_menu .childMenu_selected .Middle a
{
	color: #333;
	font-weight: bold;
	text-decoration:none;
}

.svb_menu .childMenu_selected .Right
{
}

.svb_menu .childMenu_unselected
{
	margin: 0px 5px 0px 5px;
}

.svb_menu .childMenu_unselected .Left
{
}

.svb_menu .childMenu_unselected .Middle
{
	height: 31px;
	background-color: #DDD;
	padding-left: 20px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border: 1px solid #DDD;
}

.svb_menu .childMenu_unselected .Middle a
{
	color: #367;
	font-weight: bold;
	text-decoration:none;
}

.svb_menu .childMenu_unselected .Right
{
}

.svb_menu .childMenu_hover
{
	margin: 0px 5px 0px 5px;
}

.svb_menu .childMenu_hover .Left
{
}

.svb_menu .childMenu_hover .Middle
{
	height: 31px;
	background-color: #D1CFCB;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	color: #367; /*border-top-style: solid; 	border-top-width: 1px; 	border-top-color: #9A9995; 	border-bottom-style: solid; 	border-bottom-width: 1px; 	border-bottom-color: #F8F7F7;*/
	border: 1px solid #9A9995;
}
.svb_menu .childMenu_hover .Middle a
{
	color: #333;
	font-weight: bold;
	text-decoration:none;
}
.svb_menu .childMenu_hover .Right
{
}


.svb_menu .hometd_unselected
{
	background-color: #76736A;
	border-top: solid 8px #76736A;
	border-left: solid 8px #76736A;
	border-right: solid 8px #76736A;
	background: url(images/Home.gif) no-repeat; 	
	width: 23px;
	height: 27px;
	border-top-right-radius: 8px 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .hometd_selected
{
	background-color: #ECEAE9;
	border-top: solid 8px #DDD;
	border-left: solid 8px #DDD;
	border-right: solid 8px #DDD;	
	background: url(images/homeSelected.gif) no-repeat; 	
	width: 23px;
	height: 27px;
	border-top-right-radius: 8px 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .hometd_selected a
{
	width: 23px;
	height: 27px;
	display: block;
}


.svb_menu .hometd_unselected a
{
	width: 23px;
	height: 27px;
	display: block;
}

.svb_menu .hometd_hover
{
	background-color: #ECEAE9;
	border-top: solid 8px #DDD;
	border-left: solid 8px #DDD;
	border-right: solid 8px #DDD;
	background: url(images/homeSelected.gif) no-repeat; 	
	width: 23px;
	height: 27px;
	border-top-right-radius: 8px 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px 8px;
	-moz-border-radius-topleft: 8px;
}

.svb_menu .hometd_hover a
{
	width: 23px;
	height: 27px;
	display: block;
}

#childMenu_parent__Menu1 {
	background-color: #DDDDDD;
}
